---
dependencies:

galaxy_info:
  role_name: phpmyadmin
  author: Didier MINOTTE
  description: phpMyAdmin installation for Linux
  company: "Desired Server Games"
  license: "license MIT"
  min_ansible_version: 2.4
  platforms:
    - name: EL
      versions:
        - all
    - name: Debian
      versions:
        - all
    - name: Ubuntu
      versions:
        - all
  galaxy_tags:
    - database
    - development
    - web
    - mysql
    - mariadb
    - php
    - phpmyadmin
